Bug 862039 - [abrt] htop-1.0.1-1.fc17: CRT_handleSIGSEGV: Process /usr/bin/htop was killed by signal 6 (SIGABRT)
[abrt] htop-1.0.1-1.fc17: CRT_handleSIGSEGV: Process /usr/bin/htop was killed...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: htop (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
abrt_hash:05134335abd748b590e83d086d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 13:14 EDT by Andrej
Modified: 2013-01-11 19:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 00:54:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (634 bytes, text/plain)
2012-10-01 13:14 EDT, Andrej
no flags Details
File: environ (2.85 KB, text/plain)
2012-10-01 13:14 EDT, Andrej
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: backtrace (8.08 KB, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: maps (4.46 KB, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: dso_list (1015 bytes, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: open_fds (105 bytes, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details
File: var_log_messages (143 bytes, text/plain)
2012-10-01 13:15 EDT, Andrej
no flags Details

  None (edit)
Description Andrej 2012-10-01 13:14:54 EDT
Version-Release number of selected component:
htop-1.0.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        htop
crash_function: CRT_handleSIGSEGV
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #2 CRT_handleSIGSEGV at CRT.c:138
: #4 _IO_fgets at iofgets.c:52
: #5 fgets at /usr/include/bits/stdio2.h:255
: #6 ProcessList_scan at ProcessList.c:798
Comment 1 Andrej 2012-10-01 13:14:57 EDT
Created attachment 619896 [details]
File: core_backtrace
Comment 2 Andrej 2012-10-01 13:14:59 EDT
Created attachment 619897 [details]
File: environ
Comment 3 Andrej 2012-10-01 13:15:02 EDT
Created attachment 619898 [details]
File: limits
Comment 4 Andrej 2012-10-01 13:15:04 EDT
Created attachment 619899 [details]
File: backtrace
Comment 5 Andrej 2012-10-01 13:15:08 EDT
Created attachment 619900 [details]
File: cgroup
Comment 6 Andrej 2012-10-01 13:15:10 EDT
Created attachment 619901 [details]
File: maps
Comment 7 Andrej 2012-10-01 13:15:12 EDT
Created attachment 619902 [details]
File: dso_list
Comment 8 Andrej 2012-10-01 13:15:15 EDT
Created attachment 619903 [details]
File: open_fds
Comment 9 Andrej 2012-10-01 13:15:17 EDT
Created attachment 619904 [details]
File: var_log_messages
Comment 10 Fedora Update System 2012-12-04 07:36:50 EST
htop-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc18
Comment 11 Fedora Update System 2012-12-04 07:40:17 EST
htop-1.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc17
Comment 12 Fedora Update System 2012-12-04 07:42:02 EST
htop-1.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/htop-1.0.2-1.fc16
Comment 13 Fedora Update System 2012-12-04 16:13:11 EST
Package htop-1.0.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htop-1.0.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19663/htop-1.0.2-1.fc18
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2012-12-13 00:54:12 EST
htop-1.0.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-12-13 00:55:21 EST
htop-1.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-01-11 19:25:34 EST
htop-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.